uuid: 5af73b08-5344-404c-b8e0-8eecf04ed937
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.poi
  module:
    - text
id: node.poi.body
field_name: body
entity_type: node
bundle: poi
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
